{
  "created_at": "",
  "current_step": "",
  "error": null,
  "finished_at": "",
  "job_dir": "/app/jobs/3aeb3b71",
  "job_id": "3aeb3b71",
  "last_log_at": "",
  "results_ready": false,
  "started_at": "",
  "status": "unknown",
  "step_started_at": "",
  "target": "",
  "updated_at": "2026-07-27T14:58:09Z"
}